<?php if ($aviasales_id){ ?>

<?php
	$this->addCSS("templates/default/css/aviasales.css");
	$this->addCSS("templates/default/css/jquery-ui.css");	
    $this->addJS("templates/default/js/jquery-ui.js");
	$this->addJS("templates/default/js/pure.min.js");
	$this->addJS("templates/default/js/underscore.min.js");
	$this->addJS("http://nano.aviasales.ru/assets/autocomplete_places_ru.js");
	$this->addJS("http://nano.aviasales.ru/assets/geoip_location_en.js");
	$this->addJS("http://nano.aviasales.ru/assets/minimal/inline_form.js");
	$this->addJS("templates/default/js/aviasales.js");
?>

<div class="aviasales_widget aviasales_widget_0">
    <form accept-charset="UTF-8" action="http://nano.aviasales.ru/searches/new" id="aviasales_search" method="get" name="aviasales_search" target="_blank">
        <input name="utf8" type="hidden" value="✓">
        <input name="currency" type="hidden"> 
        <input id="marker" name="marker" type="hidden" value="<?php echo $aviasales_id; ?>"> 
        <input id="origin_iata" name="origin_iata" type="hidden" value=""> 
        <input id="destination_iata" name="destination_iata" type="hidden" value=""> 
        <input id="is_show_hotels" name="show_hotels" type="hidden" value="false"> 
        <input id="with_request" name="with_request" type="hidden" value="true">
		
        <div class="aviasales_field_block aviasales_origin">
			<label for="origin_name"><?php echo LANG_WD_AVIASALES_ORIGIN; ?></label>
			<div class="aviasales_field">
				<input id="origin_name" name="origin" type="text" value="" placeholder="<?php echo LANG_WD_AVIASALES_ORIGIN; ?>" autocomplete="off" />
			</div>
		</div>

        <div class="aviasales_swap"></div>

		<div class="aviasales_field_block aviasales_destination">
			<label for="destination_name"><?php echo LANG_WD_AVIASALES_DESTINATION; ?></label>
			<div class="aviasales_field">
				<input id="destination_name" name="destination" type="text" value="" placeholder="<?php echo LANG_WD_AVIASALES_DESTINATION; ?>" autocomplete="off" />
			</div>
		</div>

        <div class="aviasales_field_block aviasales_departure">
			<label for="depart_date"><?php echo LANG_WD_AVIASALES_DEPART; ?></label><label for="range" class="aviasales_checkbox aviasales_range"><input type="checkbox" id="range" name="range" autocomplete="off" /><?php echo LANG_WD_AVIASALES_RANGE; ?></label>
			<div class="aviasales_field aviasales_calendar">
				<input type="text" name="depart_date" id="depart_date" autocomplete="off" />
			</div>
		</div>

        <div class="aviasales_field_block aviasales_return">
			<label for="return_date"><?php echo LANG_WD_AVIASALES_RETURN; ?></label><label for="oneway" class="aviasales_checkbox aviasales_oneway"><input type="checkbox" id="oneway" name="oneway" autocomplete="off" /><?php echo LANG_WD_AVIASALES_ONEWEY; ?></label>
			<div class="aviasales_field aviasales_calendar">
				<input type="text" name="return_date" id="return_date" autocomplete="off" />
			</div>
		</div>

		<div class="clearblock"></div>

        <div class="aviasales_passenger aviasales_field_block">
            <label><?php echo LANG_WD_AVIASALES_PASSENGERS; ?></label>

            <div class="aviasales_adult">
                <div class="aviasales_ico"></div>
                <div class="aviasales_select">
                    <span>1</span>
                    <select name="adults" id="adults" autocomplete="off">
                        <option selected="selected" value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                        <option value="4">4</option>
                        <option value="5">5</option>
                        <option value="6">6</option>
                        <option value="7">7</option>
                        <option value="8">8</option>
                        <option value="9">9</option>
                    </select>
                </div>
            </div>

            <div class="aviasales_child">
                <div class="aviasales_ico"></div>
                <div class="aviasales_select tiny">
                    <span>0</span>
                    <select name="children" id="children" autocomplete="off">
                        <option selected="selected" value="0">0</option>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                        <option value="4">4</option>
                        <option value="5">5</option>
                        <option value="6">6</option>
                        <option value="7">7</option>
                        <option value="8">8</option>
                        <option value="9">9</option>
                    </select>
                </div>
            </div>
			
			<div class="aviasales_class aviasales_field_block aviasales_show show">

                <label><?php echo LANG_WD_AVIASALES_CLASS; ?></label>

                <div class="aviasales_select medium">
                    <span><?php echo LANG_WD_AVIASALES_ECONOM; ?></span>
                    <select name="trip_class" id="trip_class" autocomplete="off">
                        <option selected="selected" value="0"><?php echo LANG_WD_AVIASALES_ECONOM; ?></option>
                        <option value="1"><?php echo LANG_WD_AVIASALES_BUSINESS; ?></option>
                    </select>
                </div>

            </div>

            <div class="aviasales_infant aviasales_show show">
                <div class="aviasales_ico"></div>
                <div class="aviasales_select tiny">
                    <span>0</span>
                    <select name="infants" id="infants" autocomplete="off">
                        <option selected="selected" value="0">0</option>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                        <option value="4">4</option>
                        <option value="5">5</option>
                        <option value="6">6</option>
                        <option value="7">7</option>
                        <option value="8">8</option>
                        <option value="9">9</option>
                    </select>
                </div>
            </div>

            <div class="aviasales_infant aviasales_hidden hidden">
                <div class="aviasales_ico"></div>
                <div class="aviasales_select tiny">
                    <span>0</span>
                    <select name="infants" id="infants" autocomplete="off">
                        <option selected="selected" value="0">0</option>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                        <option value="4">4</option>
                        <option value="5">5</option>
                        <option value="6">6</option>
                        <option value="7">7</option>
                        <option value="8">8</option>
                        <option value="9">9</option>
                    </select>
                </div>
            </div>

        </div>
        <div class="aviasales_class aviasales_field_block aviasales_hidden hidden">

            <label><?php echo LANG_WD_AVIASALES_CLASS; ?></label>

            <div class="aviasales_select big">
                <span><?php echo LANG_WD_AVIASALES_ECONOM; ?></span>
                <select name="trip_class" id="trip_class" autocomplete="off">
                    <option selected="selected" value="0"><?php echo LANG_WD_AVIASALES_ECONOM; ?></option>
                    <option value="1"><?php echo LANG_WD_AVIASALES_BUSINESS; ?></option>
                </select>
            </div>

        </div>
		 
		 <div class="aviasales_submit"><input type="submit" value="" /></div>
		 <div class="clearblock"></div>
    </form>
	
	<input id="aviasales_city" type="hidden" value="<?php echo $aviasales_city; ?>">
</div>

<?php } ?>